[setup]
;------------名称
AppTitle      =  明星志愿之流行偶像 
Ename         =    PopScene
;------------主EXE路径 
AppName       =     Popscene.exe
Softid        =     16492
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-12 14:48:09 
RunNum        =24
isclose       =0
